# Uses of Interface
org.apache.cxf.common.jaxb.JAXBUtils.JDefinedClass

Packages that use JAXBUtils.JDefinedClass
Package
Description
org.apache.cxf.common.jaxb

- ## Uses of JAXBUtils.JDefinedClass in org.apache.cxf.common.jaxb

  Methods in org.apache.cxf.common.jaxb that return types with arguments of type JAXBUtils.JDefinedClass
  Modifier and Type
  Method
  Description
  `Iterator<JAXBUtils.JDefinedClass>`
  JAXBUtils.JPackage.`classes()`